{
    "id": "bfe1ba3f-a859-4cd5-8799-f4eb7d093b15",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "bfe1ba3f-a859-4cd5-8799-f4eb7d093b15",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}